@charset "utf-8";
/* -------------------------------- */
/*  СТИЛИ ДЛЯ ШАБЛОНА: UMS (MUZDB1)	*/
/*  АВТОР: АЛЕКСАНДР ЕРКО           */
/*  WWW: CMS-ADMIN.RU               */
/*  РАЗРАБОТАНО ДЛЯ: IMAGECMS 4.6.1 */
/* -------------------------------- */
/* -------------------------------- */
/*	1. ОБЩИЕ СТИЛИ									*/
/* -------------------------------- */
body{
	background-color: #ffffff;
	min-width: 1200px; /* удалить если будет адаптивный дизайн */
}
.site{
	min-height: 100%;
	position: relative;
	z-index: 1;
}
.site-content {
	position: relative;
	overflow:hidden;
	position: relative;
	padding-bottom: 300px; /* отстпуп должен быть равен высоте футера */
	z-index: 10;
}
.site-footer{
	position: relative;
	height: 300px;
	margin-top: -300px;
	background: #898079;
	z-index: 20;
}
.container{
	width: 1200px !important; /* удалить если будет адаптивный дизайн */
}
.dot{
	position: absolute;
	width: 10px;
	height: 10px;
	margin: 0;
	border-radius: 50%;
	background-color: #605d5c;
	content: '';
}
.dot.top-left{
	top: -5px;
	left: -5px;
}
.dot.top-right{
	top: -5px;
	right: -5px;
}
.dot.bottom-left{
	bottom: -5px;
	left: -5px;
}
.dot.bottom-right{
	bottom: -5px;
	right: -5px;
}
/* -------------------------------- */
/*	2. ТИПОГРАФИКА									*/
/* -------------------------------- */
a {
	background: transparent;
	text-decoration: none;
	color: #00a78b;
}
a:active,a:hover,a:visited, a:-webkit-any-link {
	outline: 0;
	outline-color: transparent;
	border: 0 none;
}
img{
	border: 0;
}
b, strong {
	font-weight: bold;
}
sub,sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -.5em;
}
sub {
	bottom: -.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
table {
	background-color: transparent;
}
th {
	text-align: left;
}
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
	border-top: 0;
}
.table > tbody + tbody {
	border-top: 2px solid #ddd;
}
.table .table {
	background-color: #fff;
}
.nav-horizontal ul, .nav-vertical ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.nav-horizontal > ul > li{
	display: block;
	float: left;
}
.nav-vertical > ul > li{
	display: block;
}

/* -------------------------------- */
/*	3. ШАПКА												*/
/* -------------------------------- */
.site-header{
	width: 100%;
	height: 90px;
	margin: 0;
	padding: 0;
	border-top: 10px solid #30475c;
	background-color: #3c5a71;
}
.site-header__logo{
	display: block;
	width: 100%;
	padding-left: 85px;
	position: relative;
}
.site-header__logo-image{
	position: absolute;
	width: 75px;
	height: 100px;
	top: 7px;
	left: 0;
	z-index: 555;
}
.site-header__logo-text{
	display: block;
	width: 100%;
	height: 80px;
	line-height: 27px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
}

.site-header__menu .level-0__item{
	position: relative;
	height: 80px;
	padding: 0 10px;
	border-right: 1px solid #30475c;
	transition: background 0.5s ease;
}
.site-header__menu .level-0__item:first-child{
	border-left: 1px solid #30475c;
}
.site-header__menu .level-0__item:before,
.site-header__menu .level-0__item:after{
	display: block;
	position: absolute;
	top: 0;
	margin-top: -4px;
	width: 9px;
	height: 8px;
	border-radius: 50%;
	background-color: #30475c;
	content: '';
}
.site-header__menu .level-0__item:before{
	left: 0;
	margin-left: -5px;
}
.site-header__menu .level-0__item:after{
	left: 100%;
	margin-left: -4px;
}
.site-header__menu .level-0__item:hover,
.site-header__menu .level-0__item.active{
	background-color: #00a78b;
}
.site-header__menu .level-0__item > a{
	display: block;
	width: 100%;
	height: 80px;
	line-height: 80px;
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
}
.site-header__menu .level-1{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 30;
}
.site-header__menu .level-0__item:hover .level-1{
	display: block;
}
.site-header__menu .level-1__item{
	padding: 5px 10px;
	background-color: #00a78b;
	min-width: 250px;
}
.site-header__menu .level-1__item a{
	color: #ffffff;
}

/* -------------------------------- */
/*	4. ПРИВЕТСТВИЕ НА ГЛАВНОЙ				*/
/* -------------------------------- */
.home-welcome{
	width: 100%;
	height: 100%;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(../images/header__bg.png);
	background-repeat: repeat;
}
.home-welcome .module{
	width: 100%;
	max-height: 220px;
	margin: 25px 0;
	padding-top: 40px;
	border: 10px solid #cdcac1;
	background-color: #ffffff;
	border-radius: 10px;
	position: relative;
}
.home-welcome .module-head{
	position: absolute;
	height: 50px;
	top: -10px;
	left: -10px;
	right: -10px;
	background-color: #00a78b;
	border-radius: 10px;
	padding: 10px 20px;
}
.home-welcome .module-head__title{
	height: 30px;
	line-height: 30px;
	margin: 0;
	font-size: 24px;
	color: #ffffff;
	text-transform: uppercase;
}
.home-welcome .module-content{
	padding: 10px 10px;
	font-size: 16px;
}
.home-welcome .module-image{
	margin: 0;
	width: 100%;
	height: 270px;
	overflow: hidden;
}

/* -------------------------------- */
/*	5. УСЛУГИ НА ГЛАВНОЙ						*/
/* -------------------------------- */
.home-services{
	width: 100%;
	height: 468px;
	margin-bottom: 30px;
	overflow: hidden;
}
.home-services ul li{
	width: 300px;
}
.home-services .widgets-title{
	height: 60px;
	margin: 0;
	line-height: 60px;
	font-size: 24px;
	font-weight: 700;
	color: #3a3c3b;
	text-align: center;
	text-transform: uppercase;
}
.home-services .slide{
	width: 100%;
	height: auto;
	padding: 4px 15px;
}
.home-services .slide-wrap{
	width: 100%;
	height: 400px;
	padding: 20px 5px;
	background-color: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 4px #4c4c4c;
	overflow: hidden;
}
.home-services .slide-image{
	width: 180px;
	height: 180px;
	margin: 0 auto 10px;
	padding: 10px;
	background-color: #ffffff;
	border-radius: 50%;
	overflow: hidden;
}
.home-services .slide-image img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.home-services .slide-title{
	height: 40px;
	margin: 0;
	line-height: 40px;
	font-size: 18px;
	font-weight: 700;
	color: #605d5c;
	text-align: center;
	text-transform: uppercase;
}
.home-services .slide-text{
	height: 80px;
	margin-bottom: 10px;
	font-weight: 300;
	text-align: center;
	color: #898079;
}
.home-services .slide-button{
	width: 100%;
	height: 40px;
	text-align: center;
}
.home-services .slide-button a{
	display: inline-block;
	height: 40px;
	width: auto;
	padding: 0 10px;
	line-height: 40px;
	background-color: #898079;
	border-radius: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
}

/* -------------------------------- */
/*	6. ОТЗЫВЫ НА ГЛАВНОЙ						*/
/* -------------------------------- */
.home-reviews{
	width: 100%;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 20px; 
	background-color: #cdcac1;
}
.home-reviews .widget-head{
	height: 30px;
	margin-bottom: 20px;
}
.home-reviews .widget-head__title{
	height: 30px;
	margin: 0;
	line-height: 30px;
	font-size: 24px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}
.home-reviews .widget-item{
	width: 100%;
	height: 300px;
	border: 2px solid #605d5c;
	position: relative;
}
.home-reviews .widget-item__title{
	margin: 0;
	height: 38px;
	padding: 0 5px;
	line-height: 38px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	color: #605d5c;
	overflow: hidden;
}
.home-reviews .widget-item:before,
.home-reviews .widget-item:after,
.home-reviews .widget-item__title:before,
.home-reviews .widget-item__title:after{
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #605d5c;
	content: '';
}
.home-reviews .widget-item:before{
	bottom: -6px;
	left: -6px;
}
.home-reviews .widget-item:after{
	bottom: -6px;
	right: -6px;
}
.home-reviews .widget-item__title:before{
	top: -6px;
	left: -6px;
}
.home-reviews .widget-item__title:after{
	top: -6px;
	right: -6px;
}
.home-reviews .widget-item__meta{
	width: 100%;
	height: 30px;
	padding: 0 5px;
	position: relative;
	text-align: center;
}
.home-reviews .widget-item__meta:before{
	position: absolute;
	display: block;
	top: 50%;
	left: 5px;
	right: 5px;
	height: 1px;
	background-color: #605d5c;
	content: '';
	z-index: 20;
}
.home-reviews .widget-item__meta span{
	position: relative;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	background-color: #cdcac1;
	font-size: 16px;
	color: #605d5c;
	text-transform: uppercase;
	z-index: 25;
}
.home-reviews .widget-item__icon{
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 20px;
	color: #605d5c;
}
.home-reviews .widget-item__content{
	width: 100%;
	height: 198px;
	padding: 0 5px 8px;
	text-align: center;
	color: #4e4b49;
	overflow: hidden;
}

/* -------------------------------- */
/*	7. НОВОСТИ НА ГЛАВНОЙ						*/
/* -------------------------------- */
.home-news{
	width: 100%;
	margin-bottom: 10px;
}
.home-news .widget-head{
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
}
.home-news .widget-head__title{
	height: 30px;
	line-height: 30px;
	font-size: 24px;
	font-weight: 700;
	color: #4e4b49;
	text-align: center;
	text-transform: uppercase;
}
.home-news .widget-item{
	margin-bottom: 20px;
}
.home-news .widget-item__image{
	width: 100%;
	height: 170px;
	margin: 0;
	padding: 10px;
	background-color: #3c5a71;
	border-radius: 50%;
	overflow: hidden;
}
.home-news .widget-item__image img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.home-news .widget-item__title{
	width: 100%;
	height: 30px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #30475c;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.home-news .widget-item__title a{
	color: #30475c;
}
.home-news .widget-item__text{
	font-weight: 300;
	color: #898079;
}

/* -------------------------------- */
/*	8. СПЕЦИАЛИСТЫ НА ГЛАВНОЙ				*/
/* -------------------------------- */
.home-personal{
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #00a78b;
}
.home-personal .widget-head{
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
}
.home-personal .widget-head__title{
	height: 30px;
	line-height: 30px;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
}
.home-personal .slide{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.home-personal .slide-title{
	height: 30px;
	margin: 0 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 600;
	color: #ffffff;
	text-align: center;
}
.home-personal .slide-description{
	height: 40px;
	margin: 0 0 10px;
	font-weight: 300;
	color: #ffffff;
	text-align: center;
	overflow: hidden;
}
.home-personal .slide-photo{
	width: 220px;
	height: 220px;
	margin: 0 auto;
	padding: 10px;
	background-color: #cdcac1;
	border-radius: 50%;
	overflow: hidden;
	line-height: 200px;
	text-align: center;
	font-size: 128px;
	color: #4e4b49;
}
.home-personal .slide-photo a{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #ffffff;
	color: #00a78b;
}
.home-personal .slide-photo img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

/* -------------------------------- */
/*	9. ПОДВАЛ												*/
/* -------------------------------- */
.site-footer__widgets{
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.site-footer__widgets .widget-head{
	width: 100%;
	height: 50px;
}
.site-footer__widgets .widget-head__title{
	float: left;
	height: 50px;
	margin: 0;
	line-height: 50px;
	font-size: 24px;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
}
.site-footer__widgets .widget-content{
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.site-footer__widgets .widget-content,
.site-footer__widgets .widget-content a{
	color: #fff;
}
.site-footer__widgets .widget-content

.footer-contacts .widget-content{
	font-size: 16px;
}

.footer-banners li{
	height: 80px;
	margin-bottom: 20px;
}
.footer-banners .bx-wrapper,
.footer-banners .bx-wrapper .bx-viewport{
	height: 200px !important;
}
.footer-banners .banners-carousel__item{
	width: 100%;
	height: 80px;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
}

.footer-search{
	position: relative;
	width: 100%;
	height: 40px;
	margin-top: 10px;
	padding-right: 40px;
	border: 1px solid #4e4b49;
	border-radius: 5px;
}
.footer-search .text{
	height: 100%;
	width: 100%;
	background-color: transparent;
	border: 0 none;
	padding: 0 10px;
	line-height: 38px;
	color: #fff;
}
.footer-search .submit{
	position: absolute;
	top: 0;
	right: 0;
	height: 38px;
	width: 38px;
	background-color: transparent;
	border: 0 none;
	line-height: 38px;
	text-align: center;
	font-size: 24px;
	color: #4e4b49;
	transition: color 0.5s ease;
}
.footer-search .submit:hover{
	color: #00a78b;
}

.site-footer__copyright{
	width: 100%;
	height: 50px;
	background-color: #4e4b49;
	line-height: 50px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

/* -------------------------------- */
/*	10. ПУТЬ ПО САЙТУ								*/
/* -------------------------------- */
.site-content__path{
	width: 100%;
	height: 80px;
	padding: 18px 0;
	background-image: url(../images/header__bg.png);
	background-repeat: repeat;
	border-bottom: 2px solid #00a78b;
	border-top: 2px solid #00a78b;
}
.site-content__path .widget-path{
	width: 100%;
	height: 40px;
	background-color: #F5B942;
	border-radius: 5px;
	padding: 0 10px;
	line-height: 40px;
	color: #ffffff;
}
.site-content__path .widget-path a{
	color: #ffffff;
}
.site-content__path .widget-path span > span{
	color: #3c5a71;
}

/* -------------------------------- */
/*	11. ЛЕВАЯ КОЛОНКА								*/
/* -------------------------------- */
.site-content__left{
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	z-index: 25;
}
.site-content__left:after{
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
	left: 100%;
	background: #00a78b; /* Old browsers */
	background: -moz-linear-gradient(top,  #00a78b 0%, #898079 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a78b), color-stop(100%,#898079)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a78b 0%,#898079 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a78b 0%,#898079 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a78b 0%,#898079 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a78b 0%,#898079 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a78b', endColorstr='#898079',GradientType=0 ); /* IE6-9 */
	content: '';
}
.site-content__left .module-head{
	width: 100%;
	min-height: 30px;
	max-height: 60px;
	overflow: hidden;
	margin-bottom: 20px;
}
.site-content__left .module-head__title{
	min-height: 30px;
	line-height: 30px;
	float: left;
	margin: 0;
	font-size: 24px;
	font-weight: 700;
	color: #3a3c3b;
}
.site-content__left .module-head__title .result{
	color: #00a78b;
}
.site-content__left .module-head__action{
	float: right;
	display: block;
	height: 30px;
	padding: 0 10px;
	line-height: 30px;
	background-color: #00a78b;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
}

/* -------------------------------- */
/*	12. ПРАВАЯ КОЛОНКА							*/
/* -------------------------------- */
.site-content__right{
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	z-index: 35;
}
.site-content__right:before{
	position: absolute;
	width: 1px;
	height: 100%;
	top: 0;
	left: 0;
	background: #00a78b; /* Old browsers */
	background: -moz-linear-gradient(top,  #00a78b 0%, #898079 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a78b), color-stop(100%,#898079)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a78b 0%,#898079 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a78b 0%,#898079 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a78b 0%,#898079 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a78b 0%,#898079 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a78b', endColorstr='#898079',GradientType=0 ); /* IE6-9 */
	content: '';
}
.site-content__right .widget{
	margin-bottom: 20px;
}
.site-content__right .widget:last-child{
	margin-bottom: 0;
}
.site-content__right .widget-head{
	width: 100%;
	height: 30px;
	margin-bottom: 20px;
}
.site-content__right .widget-head__title{
	height: 30px;
	line-height: 30px;
	float: left;
	margin: 0;
	font-size: 24px;
	font-weight: 700;
	color: #00a78b;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.right-menu .level-0{
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 1px solid #30475c;
	border-radius: 5px;
	overflow: hidden;
}
.right-menu .level-0__item{
	display: block;
	height: 40px;
	background-color: #3c5a71;
	border-bottom: 1px solid #30475c;
	padding: 0 10px;
	line-height: 39px;
}
.right-menu .level-0__item:last-child{
	height: 39px;
	border-bottom: 0 none;
}
.right-menu .level-0__item a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	padding-right: 20px;
}
.right-menu .level-0__item-text{
	display: block;
	width: 100%;
	height: 100%;
	color: #ffffff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.right-menu .level-0__item-icon{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 20px;
	height: 100%;
	font-size: 16px;
	text-align: right;
	line-height: 39px;
}

.right-reviews .widget-content{
	width: 100%;
	height: 300px;
	background-color: #cdcac1;
	border: 2px solid #605d5c;
	position: relative;
}
.right-reviews .widget-content__inner{
	width: 100%;
	height: 100%;
	padding: 3px;
	overflow: hidden;
}
.right-reviews ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.right-reviews .slide{
	height: 290px;
}
.right-reviews .slide-title{
	margin: 0 0 5px;
	height: 30px;
	padding: 0 5px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	color: #605d5c;
	overflow: hidden;
}
.right-reviews .slide-meta{
	width: 100%;
	height: 30px;
	padding: 0 5px;
	position: relative;
	text-align: center;
}
.right-reviews .slide-meta:before{
	position: absolute;
	display: block;
	top: 50%;
	left: 5px;
	right: 5px;
	height: 1px;
	background-color: #605d5c;
	content: '';
	z-index: 50;
}
.right-reviews .slide-meta span{
	position: relative;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	background-color: #cdcac1;
	font-size: 16px;
	color: #605d5c;
	text-transform: uppercase;
	z-index: 55;
}
.right-reviews .slide-icon{
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 20px;
	color: #605d5c;
}
.slide-content{
	width: 100%;
	height: 180px;
	padding: 0 5px;
	margin-bottom: 5px;
	text-align: center;
	overflow: hidden;
}

.right-personal .widget-item,
.page-personal .widget-item{
	width: 100%;
	height: auto;
	background-color: #00a78b;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 5px 0; 
}
.right-personal .no-pad-left,
.page-personal .no-pad-left{
	padding-left: 0;
}
.right-personal .widget-item:last-child,
.page-personal .widget-item:last-child{
	margin-bottom: 0;
}
.right-personal .widget-item__photo,
.page-personal .widget-item__photo{
	width: 100%;
	height: 60px;
	margin: 10px 0;
	padding: 5px;
	background-color: #cdcac1;
	border-radius: 50%;
	overflow: hidden;
	line-height: 50px;
	text-align: center;
	font-size: 24px;
}
.right-personal .widget-item__photo a,
.page-personal .widget-item__photo a{
	display: block;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	border-radius: 50%;
	overflow: hidden;
	color: #4e4b49;
}
.right-personal .widget-item__photo img,
.page-personal .widget-item__photo img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.right-personal .widget-item__title,
.page-personal .widget-item__title{
	width: 100%;
	height: 20px;
	font-weight: 600;
	color: #ffffff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.right-personal .widget-item__text,
.page-personal .widget-item__text{
	width: 100%;
	height: 60px;
	font-weight: 300;
	color: #ffffff;
	overflow: hidden;
}

.right-gallery .widget-item{
	width: 100%;
	height: 120px;
	margin: 20px 0 0;
	padding: 10px;
	background-color: #3c5a71;
	border-radius: 50%;
	overflow: hidden;
}
.right-gallery .widget-item.no-margin{
	margin: 0;
}
.right-gallery .widget-item a,
.right-gallery .widget-item img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

/* -------------------------------- */
/*	13. МОДУЛЬ СТАТЕЙ								*/
/* -------------------------------- */
.module-core .category-item{
	width: 100%;
	margin-bottom: 20px;
}
.module-core .category-item__image{
	width: 100%;
	height: 120px;
	margin: 0;
	padding: 10px;
	background-color: #3c5a71;
	border-radius: 50%;
	overflow: hidden;
}
.module-core .category-item__image img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.module-core .category-item__title{
	margin: 0 0 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #30475c;
}
.module-core .category-item__text{
	margin: 0 0 5px;
	font-weight: 300;
	color: #898079;
}
.module-core .category-item__meta{
	width: 100%;
	height: 20px;
	position: relative;
}
.module-core .category-item__meta:before{
	position: absolute;
	display: block;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #898079;
	content: '';
	z-index: 20;
}
.module-core .category-item__meta-date,
.module-core .category-item__meta-link{
	position: relative;
	display: block;
	float: left;
	padding-right: 10px;
	background-color: #ffffff;
	z-index: 25;
}
.module-core .category-item__meta-link{
	float: right;
	padding-left: 10px;
	padding-right: 0;
}

.module-core .page-meta{
	float: left;
	width: 200px;
	margin: 0 20px 20px 0;
}
.module-core .page-meta__image{
	width: 200px;
	height: 200px;
	margin: 0 0 10px;
	padding: 10px;
	background-color: #3c5a71;
	border-radius: 50%;
	overflow: hidden;
}
.module-core .page-meta__image a,
.module-core .page-meta__image img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.module-core .page-meta__date{
	width: 100%;
	text-align: center;
}
.module-core .page-text{
	width: 100%;
}
.module-core .page-text table,
.module-core .page-text tr,
.module-core .page-text td{
	border-color: #cdcac1;
}
.module-core .page-text table{
	font-size: 12px;
	line-height: normal;
}
.module-core .page-text td{
	padding: 4px 8px;
	vertical-align: top;
}
.module-core .page-text td p{
	margin-bottom: 5px;
}
.module-core .page-text td p:last-child{
	margin-bottom: 0;
}

/* -------------------------------- */
/*  14. МОДУЛЬ КОММЕНТАРИЕВ         */
/* -------------------------------- */
.module-comments .message{
	min-height: 140px;
  margin: 0 0 20px;
  position: relative;
  padding: 10px 10px 10px 140px;
  background-color: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 4px #4c4c4c;
}
.module-comments .message-icon{
	position: absolute;
  display: block;
  top: 10px;
  left: 10px;
  width: 120px;
  height: 120px;
  margin: 0;
  padding: 0;
  background-color: #F5B942;
  border: 10px solid #ffffff;
  border-radius: 50%;
  line-height: 100px;
  text-align: center;
  font-size: 64px;
  color: #fff;
}
.module-comments .message-head{
  width: 100%;
  height: 30px;
  margin: 0 0 10px;
  line-height: 30px;
}
.module-comments .message-head__user{
	float: left;
  font-size: 18px;
  font-weight: 700;
	color: #605d5c;
	text-transform: uppercase;
}
.module-comments .message-head__user span{
  display: inline-block;
}
.module-comments .message-head__rating{
	float: right;
  font-size: 24px;
  color: #00a78b;
}
.module-comments .message-content{
  margin: 0 0 10px;
  color: #898079;
}
.module-comments .message-subcontent{
  margin: 10px 0 0;
  list-style-type: none;
  padding: 0;
}
.module-comments .message-subcontent .message{
  margin-bottom: 20px;
  position: relative;
  padding-left: 80px;
}
.module-comments .message-subcontent .message-icon{
	height: 60px;
	width: 60px;
	background-color: #00a78b;
	line-height: 40px;
	font-size: 24px;
}
.module-comments .message-subcontent .message-head{
	margin-bottom: 0;
}
.module-comments .message-controls{
  margin-bottom: 10px;
}
.module-comments .message-controls button,
.module-comments .form-submit button{
	position: relative;
  display: block;
  height: 40px;
  padding: 0px 10px 0 50px;
  line-height: 40px;
  color: #ffffff;
  border: 0 none;
  font-size: 18px;
	color: #ffffff;
  text-transform: uppercase;
  background-color: #898079;
  border-radius: 5px;
  overflow: hidden;
}
.module-comments .message-controls button .icon,
.module-comments .form-submit button .icon{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #3c5a71;
}
.module-comments .message-controls .message-controls__reply .icon{
	background-color: #F5B942;
}
.module-comments .message-controls .message-controls__dislike .icon,
.module-comments .message-controls .message-controls__like .icon{
	background-color: #00a78b;
}
.module-comments .message-controls button .text,
.module-comments .form-submit button .text,
.module-comments .message-controls button .comments-button__counter{
	display: inline-block;
	min-width: 20px;
}
.module-comments .message-controls__reply{
	float: left;
}
.module-comments .message-controls__dislike, 
.module-comments .message-controls__like{
  float: right;
  margin-left: 10px;
}

.module-comments .message-form{
  background-color: #cdcac1;
	border: 2px solid #605d5c;
	position: relative;
  padding: 10px;
}
.module-comments .star-small, 
.module-comments .star-small div, 
.module-comments .star-small span{
  background: url('../images/stars.png');
}
.module-comments .star-big, 
.module-comments .star-big div, 
.module-comments .star-big span{
  background: url('../images/star-comment.png');
}
.module-comments .form-control{
  margin-bottom: 10px;
}
.module-comments .form-control__title label{
  font-size: 16px;
  font-weight: 600;
  color: #605d5c;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.module-comments .form-control__hint{
	font-weight: 300;
	color: #605d5c;
  margin-bottom: 5px;
}
.module-comments .form-control__hint img{
  display: inline-block;
  border: 1px solid #605d5c;
}
.module-comments .form-control__data input[type="text"],
.module-comments .form-control__data input[type="date"],
.module-comments .form-control__data input[type="password"],
.module-comments .form-control__data textarea{
  background-color: #ffffff;
  border: 1px solid #605d5c;
  width: 100%;
  padding: 10px 15px;
  border-radius: 5px;
  transition: border-color 0.5s ease;
}
.module-comments .form-control__data input[type="text"],
.module-comments .form-control__data input[type="date"],
.module-comments .form-control__data input[type="password"]{
  height: 40px;
}
.module-comments .form-control__data textarea{
  min-height: 120px;
}
.module-comments .form-control__data input[type="text"]:focus,
.module-comments .form-control__data input[type="date"]:focus,
.module-comments .form-control__data input[type="password"]:focus,
.module-comments .form-control__data textarea:focus{
  border-color: #00a78b;
  box-shadow: inset 0 0 2px #605d5c;
}
.module-comments .form-control__error{
	font-size: 12px;
  font-weight: 600;
  color: #3c5a71;
}
.module-comments .form-submit button{
	float: right;
}
.module-comments .message-reply{
  display: none;
  margin: 10px 0;
}

/* -------------------------------- */
/*	15. МОДУЛЬ ГАЛЕРЕИ							*/
/* -------------------------------- */
.module-gallery .album,
.page-album .album{
	width: 100%;
	margin-bottom: 20px;
	padding: 20px 5px;
	background-color: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 4px #4c4c4c;
	overflow: hidden;
}
.module-gallery .album-image,
.page-album .album-image{
	width: 220px;
	height: 220px;
	margin: 0 auto 10px;
	padding: 10px;
	background-color: #ffffff;
	border-radius: 50%;
	overflow: hidden;
}
.module-gallery .album-image img,
.page-album .album-image img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.module-gallery .album-title,
.page-album .album-title{
	width: 100%;
	height: 40px;
	margin: 0;
	line-height: 40px;
	font-size: 18px;
	font-weight: 700;
	color: #605d5c;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.module-gallery .album-button,
.page-album .album-button{
	width: 100%;
	height: 40px;
	text-align: center;
}
.module-gallery .album-button a,
.page-album .album-button a{
	display: inline-block;
	height: 40px;
	width: auto;
	padding: 0 10px;
	line-height: 40px;
	background-color: #898079;
	border-radius: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
}
.module-gallery .album-text,
.page-album .album-text{
	height: 40px;
	font-weight: 300;
	text-align: center;
	color: #898079;
	overflow: hidden;
}

/* -------------------------------- */
/*	16. МОДУЛЬ КАДРЫ								*/
/* -------------------------------- */
.module-staff .person,
.page-director .person{
	margin-bottom: 20px;
}
.module-staff .person-photo,
.page-director .person-photo{
	width: 100%;
	height: 120px;
	margin: 0;
	border: 10px solid #3c5a71;
	background-color: #cdcac1;
	border-radius: 50%;
	line-height: 100px;
	text-align: center;
	font-size: 48px;
	color: #605d5c;
	overflow: hidden;
}
.module-staff .person-title,
.page-director .person-title{
	margin: 0 0 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #30475c;
}
.module-staff .person-info,
.page-director .person-info{
	margin: 0 0 5px;
	font-weight: 300;
	color: #898079;
}
.module-staff .person-meta,
.page-director .person-meta{
	width: 100%;
	height: 20px;
	position: relative;
}
.module-staff .person-meta:before,
.page-director .person-meta:before{
	position: absolute;
	display: block;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #898079;
	content: '';
	z-index: 20;
}
.module-staff .person-meta__link,
.page-director .person-meta__link{
	position: relative;
	display: block;
	float: right;
	padding-left: 10px;
	background-color: #ffffff;
	z-index: 25;
}

/* -------------------------------- */
/*	17. МОДУЛЬ ВОПРОСЫ И ОТВЕТЫ		  */
/* -------------------------------- */
.module-faq .message-subcontent{
	display: none;
}
.module-faq .module-caution{
	min-height: 140px;
	margin: 0 0 20px;
	position: relative;
	padding: 10px 10px 10px 140px;
	background-color: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 4px #4c4c4c;
}
.module-faq .module-caution__icon{
	position: absolute;
	display: block;
	top: 10px;
	left: 10px;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
	background-color: #3c5a71;
	border: 10px solid #ffffff;
	border-radius: 50%;
	line-height: 100px;
	text-align: center;
	font-size: 64px;
	color: #fff;
}
.module-faq .module-caution__icon.true{
	background-color: #00a78b;
}
.module-faq .module-caution__icon.false{
	background-color: #F5B942;
}
.module-faq .module-caution__title{
	font-size: 18px;
	font-weight: 700;
	color: #605d5c;
	text-transform: uppercase;
}
.module-faq .module-caution__content{
	color: #898079;
}
.module-faq .module-caution__content p{
	margin-bottom: 5px;
}
.module-faq .module-caution__content p:last-child{
	margin-bottom: 0;
}
.module-faq .message-subcontent{
	margin-left: -4px;
	margin-right: -4px;
	padding: 4px;
}

/* -------------------------------- */
/*	18. ПАГИНАЦИЯ										*/
/* -------------------------------- */
.pagination ul{
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 0 4px #4c4c4c;
	overflow: hidden;
}
.pagination ul li{
	display: block;
	float: left;
	height: 40px;
	min-width: 40px;
	line-height: 40px;
	text-align: center;
	padding: 0 10px;
	font-size: 16px;
	border-right: 1px solid #898079;
}
.pagination ul li:last-child{
	border-right: 0 none;
}
.pagination ul li a{
	display: block;
	width: 100%;
	height: 100%;
}

/* -------------------------------- */
/*	19. МОДУЛЬ КАРТА САЙТА					*/
/* -------------------------------- */
.module-sitemap ul{
	list-style-type: none;
	margin: 0;
	padding-left: 20px;
}
.module-sitemap ul li{
	display: block;
	position: relative;
	margin-bottom: 10px;
}
.module-sitemap ul li:before{
	position: absolute;
	display: block;
	top: 0;
	left: -20px;
	height: 20px;
	width: 20px;
	text-align: left;
	font-family: "Ionicons";
	content: "\f139";
}
.module-sitemap ul ul li{
	margin-bottom: 5px;
}
.module-sitemap ul ul li:before{
	content: "\f12f";
}
.module-sitemap ul li a,
.module-sitemap ul li:before{
	color: #605d5c;
	transition: color 0.5s ease;
}
.module-sitemap ul li:hover a,
.module-sitemap ul li:hover:before{
	color: #00a78b;
}

/* -------------------------------- */
/*	20. МОДУЛЬ ОБРАТНАЯ СВЯЗЬ				*/
/* -------------------------------- */
.module-feedback .widget{
	margin-bottom: 20px;
}